
QGIS Application - Bug report #21318

Topology checker does not checks gaps and overlaps

2019-02-20 10:25 AM - Vladimír Hans

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29136

Description

If I try check gap checker shows that gap was fixed but really nothing happen. Similar situation is in fixing overlaps. Checker tell me that

overlap is obsolete. Testing data are in attachment.

History

#1 - 2019-02-20 11:19 AM - Giovanni Manghi

- Subject changed from Topology checker nothing fix to Topology checker does not fix gaps and overlaps

Confirmed here with the provided dataset.

#2 - 2019-03-09 08:57 PM - Giovanni Manghi

- Priority changed from High to Normal

- Subject changed from Topology checker does not fix gaps and overlaps to Topology checker does not checks gaps and overlaps

Files

test.zip 322 KB 2019-02-20 Vladimír Hans
